{% include 'component/upper.html' %}
{% include 'component/navbar.html' %}

<div class="container mt-180">
    <h1 class="text-center">Tambah Data Siswa Baru</h1>
    <div class="row mt-5 justify-content-center">
        <div class="col-8">
            <form action="{{url_for('insertrow')}}" method="POST">
                <div class="mb-3 row">
                    <label class="col-sm-3 col-form-label fw-bold">Nama</label>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" placeholder="nama siswa" name="nama" required>
                    </div>
                </div>
                <div class="mb-3 row">
                    <label  class="col-sm-3 col-form-label fw-bold">NISN</label>
                    <div class="col-sm-9">
                      <input type="text" maxlength="8" class="form-control" placeholder="nisn siswa" name="nisn" required>
                    </div>
                </div>
                <div class="mb-3 row">
                    <label class="col-sm-3 col-form-label fw-bold">Nomor Telepon</label>
                    <div class="col-sm-9">
                      <input type="number" class="form-control" placeholder="nomor telepon siswa" name="no_telp" required>
                    </div>
                </div>
                <div class="mb-3 row">
                    <label class="col-sm-3 col-form-label fw-bold">Jenis Kelamin</label>
                    <div class="col-sm-9">
                        <div class="form-check">
                          <input class="form-check-input" type="radio" name="jenis_kelamin" value="Laki-laki" checked>
                          <label class="form-check-label">
                            Laki-laki
                          </label>
                        </div>
                        <div class="form-check">
                          <input class="form-check-input" type="radio" name="jenis_kelamin" value="Perempuan">
                          <label class="form-check-label">
                            Perempuan
                          </label>
                        </div>
                    </div>
                </div>
                <div class="mb-3 row">
                    <label class="col-sm-3 col-form-label fw-bold">Alamat</label>
                    <div class="col-sm-9">
                      <textarea class="form-control" placeholder="alamat siswa" name="alamat" required></textarea>
                    </div>
                </div>
                <div class="row text-center mt-5">
                    <div class="col-sm-12">
                        <button type="submit" class="btn btn-primary text-center ms-auto">Tambahkan Data</button>
                    </div>
                </div>          
            </form>
        </div>
    </div>
</div>

{% include 'component/lower.html' %}